/*
green:  #afbd21;
blue:   #1B75BB;
*/

.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

/* Created Top Level 'Donate' class to replace 'involved' class.    */
/* Use additional specificity of '.donate' to target these elements */

#text ul.donate {
    margin-left: 0;
}

#text ul.donate input,
#text ul.donate select {
    vertical-align: top;
}

#text ul.donate select {
    width: 74px;
    /*font-size: 8px;*/
    margin-top: 4px;
}

#text ul.donate strong {
    font-family: ProximaNova-SemiBold, Helvetica, Arial, Verdana, sans-serif;
    color: #1B75BB;
}

/* Hide Tribute Form until value entered in input */
/* Hide Confirm until form validated */
/* Hide Comments until option selected */

#form-tribute, #confirm, #form-comments {
    display: none;
}

/* ------------------- donate narrow ------------------- */


#text ul.donate li.narrow .donate-header {
    font-family: ProximaNova-SemiBold, Helvetica, Arial, Verdana, sans-serif;
    color: white;
    background: #B0BE24;
    border: 2px solid #B0BE24;
    border-bottom: 0;
    display: block;
    width: 164px;
    border-top-left-radius: 8px;
    -moz-border-top-left-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    -moz-border-top-right-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    padding-top: 5px;
    margin-top: 25px;
}

#text ul.donate li.narrow .donate-header label {
    display: inline;
    font-size: 18px;
}

#text ul.donate li.narrow input[type="radio"] {
    margin: 2px 4px 0px 4px;
}

#text ul.donate li.narrow select {
    margin: 0px 0px 0px 5px;
}

/* ------------------- donate wide ------------------- */
#text #donate-main ul.donate li.wide {
    width: 550px;
    margin-top: 20px;
}

#text #donate-main ul.donate li.wide h4 {
    margin-top: 0px;
}

.donate-goal {
    margin: 30px 0px 0px 370px; /* IE fix applied in external stylesheet */
    width: 150px;
}

.donate-goal-field {
    margin: 0 0 0 370px;
    width: 170px;
    border: none;
}

.donate-goal-field input[type="text"] {
    width: 50px;
}

.donate-goal-field input[type="radio"] {
    margin: 4px 0px 4px 0px; /* IE fix applied in external stylesheet */
}


/* float the 'edit post' link, when it is preceded by the '.donate' class */
.donate + p a.post-edit-link {
    float: left;
}


ul#donate-links {
    list-style-type: none;
    margin: 0px 0px 10px 0px;
    padding: 0;
    width: 544px;
    clear: both;
}

#donate-links li {
    display: block;
    float: left;
}

#donate-links li a {
    height: 100px;
    width: 268px;
    display: block;
    text-indent: -9999px;
    white-space: nowrap;
    overflow: hidden;
}

#link-give {
    background-image: url('../images/donate-links.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

#link-give:hover {
    background-image: url('../images/donate-links.png');
    background-repeat: no-repeat;
    background-position: -268px 0px;
}

#link-support {
    background-image: url('../images/donate-links.png');
    background-repeat: no-repeat;
    background-position: 0px -100px;
}

#link-support:hover {
    background-image: url('../images/donate-links.png');
    background-repeat: no-repeat;
    background-position: -268px -100px;
}

#link-donate {
    background-image: url('../images/donate-links.png');
    background-repeat: no-repeat;
    background-position: 0px -200px;
}

#link-donate:hover {
    background-image: url('../images/donate-links.png');
    background-repeat: no-repeat;
    background-position: -268px -200px;
}

#link-explore {
    background-image: url('../images/donate-links.png');
    background-repeat: no-repeat;
    background-position: 0px -300px;
}

#link-explore:hover {
    background-image: url('../images/donate-links.png');
    background-repeat: no-repeat;
    background-position: -268px -300px;
}


/* ---------------------------- Grouped Styles ---------------------------- */

#endowment ul,
#tribute-cards ul,
#publications ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.donate-goal-field input,
#endowment input,
#tribute-cards input,
#publications input,
#form-checkout input,
#form-comments textarea {
    border: 1px solid #afbd21;
    padding: 4px;

    -webkit-box-shadow: inset 0 0 4px #CCC;
       -moz-box-shadow: inset 0 0 4px #CCC;
            box-shadow: inset 0 0 4px #CCC;
}

.donate-goal-field select,
#tribute-cards select,
#publications select {
    padding: 4px;
    border: 1px solid #afbd21; /* IE fix applied in external stylesheet */
}



/* ---------------------------- Endowment Page ---------------------------- */

#endowment ul {
    width: 515px;

}

#endowment ul li {

    margin: 0px 0px 5px 0px;
    padding: 5px 0px 20px 0px;
    border-bottom: 1px solid #000;
}

#endowment ul li:first-child {
    border-top: 1px solid #000;
}

#endowment ul li h3 {
    color: #1B75BB;
}

#endowment ul li p {
    width: 390px;
    display: block;
    float: left;
    margin: 0px 20px 0px 0px;
}

#endowment ul li input {
    float: right;
    width: 80px;
    display: block;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.end-group {
    position: relative;
}


/* ---------------------------- Card and Publication Pages ---------------------------- */

#tribute-cards h3,
#publications h3 {
    font-size: 19px;
    margin: 0px 0px 0px 0px; /* IE fix applied in external stylesheet */
}

#tribute-cards .card_amount,
#publications .card_amount {
    font-size: 19px;
    color: #1B75BB;
}

#tribute-cards li img,
#publications li img {
    float: left;
    margin: 0px 20px 0px 0px;
}

#tribute-cards li,
#publications li {
    margin: 0px 0px 10px 0px;
    clear: both;
}

#text p.europa-quilt-desc {
    color: #1B75BB;
    font-size: 1.1em;
}

#form-tribute select {
    border: 1px solid #1B75BB;
}

#form-tribute input,
#form-tribute textarea {
    border: 1px solid #1B75BB;
    padding: 4px;

    -webkit-box-shadow: inset 0 0 4px #CCC;
       -moz-box-shadow: inset 0 0 4px #CCC;
            box-shadow: inset 0 0 4px #CCC;
}

#europa_card_input.tribute-donation ,
#tribute_card_input.tribute-donation {
    width: 150px;
}

#europa_card_input .tribute-donation ,
#tribute_card_input .tribute-donation {
    width: 150px;
}

/* ---------------------------- Checkout Form ---------------------------- */

#text input.dollar {
    background-image: url('../images/form-dollar-sign.gif');
    background-repeat: no-repeat;
    background-position: 3px 5px;
    padding-left: 11px;
}


/* resets page width on the new template page */
.page-template-noright_checkout-php #text {
    width: 540px;
}

#form-container fieldset {
    border: none;
    margin: 0px 0px 10px 0px;
    padding: 0;
}

#form-container form {
    width: 544px;
}

#form-container select {
    width: 170px;
    margin: 0px 6px 6px 0px;
    padding: 3px;
}

#form-container input[type="text"] {
    width: 160px;
    margin: 0px 6px 6px 0px;
}

textarea.message {
    width: 516px;
    height: 50px;
    resize: vertical;
}

#form-container h3, #confirm-form-summary h3 {
    color: white;
    padding: 3px 0px 3px 5px;
    margin: 0px 0px 10px 0px;
    text-transform: capitalize;
}

#form-tribute h3 {
    background-color: #1b75bb;
}

#form-tribute legend {
    color: #1b75bb;
}

.cardholder-name-span {
    font-size: .75em;
}

.what_is_cvv {
    font-size: .75em;
    color: #afbd21;
    /* IE fix applied in external stylesheet */
}

#form-summary, #confirm-form-summary {
    background-color: #eff2d3;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 10px 0px;
}

#form-summary h3, #confirm-form-summary h3 {
    background-color: #afbd21;
    color: white;
}

#form-summary ul, #confirm-form-summary ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#form-summary ul li, #confirm-form-summary ul li {
    margin: 0px 12px 0px 12px;
}

#form-summary .desc, #confirm-form-summary .desc,
#form-summary .freq, #confirm-form-summary .freq,
#form-summary .amt, #confirm-form-summary .amt {
    display: inline-block;
    width: 65px;
}

#form-summary .desc, #confirm-form-summary .desc {
    width: 370px;
}

#form-summary .amt, #confirm-form-summary .amt {
    text-align: right;
}

#purchase-summary-ttl, #confirm-summary-ttl {
    font-family: ProximaNova-SemiBold, Helvetica, Arial, Verdana, sans-serif;
}

#form-summary hr, #confirm-form-summary hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #1b75bb;
    margin: .5em 10px;
    padding: 0;
}

#form-checkout select {
    border: 1px solid #afbd21;
}

ul#paymentType {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#paymentType li {
    display: inline-block; /* IE fix applied in external stylesheet */
    padding: 1px;
    margin: 1px;
}

#paymentType li input[type="radio"] {
    vertical-align: top;
    margin: 8px 3px 0px 0px;
    border: none;
}

#paymentType li label {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    height: 28px;
    width: 68px;
    cursor: pointer;
}

#credit-card-visa + label{
    background-image: url('../images/credit-card-logos.png');
    background-repeat: no-repeat;
    background-position: -8px 0px;
}

#credit-card-mastercard + label{
    background-image: url('../images/credit-card-logos.png');
    background-repeat: no-repeat;
    background-position: -72px 0px;
}

#credit-card-americanexpress + label{
    background-image: url('../images/credit-card-logos.png');
    background-repeat: no-repeat;
    background-position: -135px 0px;
}

#credit-card-discover + label{
    background-image: url('../images/credit-card-logos.png');
    background-repeat: no-repeat;
    background-position: -197px 0px;
}


#btn_submit {
    width: 139px;
    height: 28px;
    cursor: pointer;
    border: none;
}


/*--- Error Handling ---*/
#errorContainer {
    display: none;
}

#errorContainer h3 {
    color: red;
}

#errorContainer ol {
    margin-left: 50px;
}

input.error,
textarea.error,
select.error {
    border: 1px solid red !important;
    -webkit-box-shadow: 0 0 4px rgba(255,0,0,0.65) !important;   /* !important only used to accommodate jQuery plugin,   */
       -moz-box-shadow: 0 0 4px rgba(255,0,0,0.65) !important;   /* to ensure that visual feedback is always displayed   */
            box-shadow: 0 0 4px rgba(255,0,0,0.65) !important;
}


/* ---------------------------- Confirm Section ---------------------------- */

#confirm h2 {
    margin: 20px 0px 6px 0px;
    padding: 0px 0px 0px 1px
}

#confirm-info h4 {
    margin: 0;
    color: black;
}

#confirm-info-card, #confirm-info-addr, #confirm-info-info {
    vertical-align: top;
    width: 173px;
    display: inline-block; /* IE fix applied in external stylesheet */
}

#confirm-inst {
    color: #1B75BB;
}

#confirm-submit {
    float: left;
    margin-bottom: 10px;
    width: 78px;
    height: 28px;
    background-image: url('../images/confirm-submit.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    cursor: pointer;
    border: none;

    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#confirm-submit.btn_disabled {
    cursor: default;
    background-image: url('../images/confirm-submit.png');
    background-repeat: no-repeat;
    background-position: 0px -28px;
}

#confirm-ret {
}

#confirm-msg, #confirm-spinner {
    display: none;
    float: left;
}

#confirm-msg {
    color: red;
    font-size: 12px;
    margin: 6px 0px 0px 15px;
}

#confirm-ret #confirm-spinner {
    margin: 4px 0px 0px 15px;
    padding: 0;
    vertical-align: bottom;
}

/* Rachel Coalition */
#donate-rachel {
    margin-left: 0 !important;
    list-style-type: none !important;
    padding: 0;
}
    #donate-rachel li {
        margin-left: 25px;
        position: relative;
        padding-bottom: 15px;
    }
        #donate-rachel h2 {
            padding-bottom: 5px;
        }
        #donate-rachel #custom_goal {
            border: 1px solid #aebd22;
                    padding: 5px 14px;
                    width: 75px;
                    background-position: 5px 8px;
                    font-size: 1em;
                }
        #donate-rachel li strong {
            color: #1b75bb;
        }
        #donate-rachel li input[type=radio] {
            position: absolute;
            left: -25px;
            top: 5px;
        }
        #donate-rachel li p {
            margin-top: 10px;
        }
